[[main]]
none = "none"

[[main]]
pre = "mastodon"
url = "https://fosstodon.org/@Zeronaut"
identifier = "M5kfDi1v9T"
weight = 9999

[[main]]
pre = "github"
url = "https://github.com/apyoungblood"
identifier = "RB2W8wmy5r"
weight = 9999

[[main]]
pre = "youtube"
url = "https://www.youtube.com/c/AlanYoungblood5608?sub_confirmation=1"
identifier = "mTOVIEw5gM"
weight = 9999

[[main]]
name = "Posts"
pageRef = "posts"
identifier = "JHAOKiAWhf"
weight = 9999

[[main]]
name = "Tags"
pageRef = "tags"
identifier = "33Dy63opKR"
weight = 9999

[[main]]
pre = "image"
url = "https://pixelfed.social/@Zeronaut"
identifier = "Divmipl4Bg"
weight = 9999

[[footer]]
none = "none"
